@charset "utf-8";
/* CSS Document */

/*--------online ed styles-------- */
#onlineedright {
	float: right; 
	width: 184px;
	margin-right: 20px;
	height:400px;
}
.onlineedrightnav {
	background-image:url(/images/template/onlineed_navbg.jpg); 
	background-repeat:repeat-y;
	background-position:top;
	width: 184px;
} 
.onlineedrightannounce {
	background-image:url(/images/template/onlineed_navbg.jpg);
	background-repeat:repeat-y;
	width: 184px;
	font-size: 11px;
}

.exam1 {
	font-size: 11px;
	color: #333333; 
	background-image:url(/images/template/navigation_bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	width: 184px; height: 21px;
	text-align:center;
	cursor: pointer;
	padding-top:4px;
}
.exam2 {
	font-size: 11px; 
	color:#cccccc;
	background-image:url(/images/template/navigation_bg_hover.jpg);
	background-repeat:repeat-x; 
	background-position:top;
	width: 184px; 
	height: 21px;
	text-align:center;
	cursor: pointer;
	padding-top:4px;
}
.exam3 {font-size: 11px; color: #ffffff; background-image:url(/images/template/navigation_bg_hover.jpg);background-repeat:repeat-x; background-position:top;width: 184px; height: 21px;text-align:center;cursor: pointer;padding-top:4px;}
#onlineedright a {color:#FA0001;}
#edheader {background-image: url(/images/template/onlineed.jpg);background-position:center; background-repeat: no-repeat;height:44px;width:684px;margin-left:15px;}
#edheader a {color: #FF3333;}

#onlineedwhitebox {
	min-height:2000px; 
	height: 2700px;
	width:682px;
	background-color: #ffffff;
	margin-left:15px;
}

#onlineedwhitebox p {padding-left: 10px; font-size: 12px;line-height: 15px;font-family: Arial, Helvetica, sans-serif;}
#onlineedwhitebox h1 {padding-bottom: 10px;line-height: 26px; padding-top: 16px; padding-left: 0px; font-size: 22px;font-weight: bold;font-family: Arial, Helvetica, sans-serif;border-bottom: 1px solid #cccccc;}
#onlineedwhitebox a {padding-left: 0px; font-size: 12px;line-height: 15px;font-family: Arial, Helvetica, sans-serif; color: #FA0001;}
#onlineedwhitebox h2 {font-weight: bold;line-height: 18px;padding-top: 8px; padding-left: 0px; font-size: 16px;font-family: Arial, Helvetica, sans-serif;}
#onlineedwhitebox li {padding-left: 20px; font-size: 12px;line-height: 15px;font-family: Arial, Helvetica, sans-serif;}
#onlineedwhitebox ol {padding-left: 20px;}
.onlineedcontent {padding:0px 25px 25px 25px;float:left;}
.onlineedcontent h1 {font-size: 18px; line-height: 24px; font-weight: bold;border-bottom: 0px;}
#questionref {font-size: 9px; color: #333333;text-align:right;}
#questions {padding:17px;border: 1px solid #cccccc; background-color: #eaeaea;font-size: 11px; line-height: 15px;margin-bottom: 15px;}
#questions h3 {font-family: arial;font-size: 13px; color: #000000; font-weight: bold; line-height: 18px;}
#questions td {margin-bottom:8px; font-size: 11px;}
#score {display:none}
#questionsright {display:none}
#questionswrong {display:none}
#submitresponses {margin-top:15px;float:right;}


/*--------finish online ed styles-------- */


/*--------main website template styles-------- */

#subform {font-size: 9px;}
small a {color:#FA0001;}
.menu1 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; padding: 0px;cursor:pointer; border-right: 1px solid #000000;text-align:center;vertical-align:middle;}
.menu2 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF3333; padding: 0px;cursor:pointer; border-right: 1px solid #000000;text-align:center;vertical-align:middle;}
.menu3 {background-color: #FEFEFE; filter: alpha (opacity=30);font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; padding: 0px;cursor:pointer; border-right: 1px solid #000000;text-align:center;vertical-align:middle;}
.menu4 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; padding-top: 0px;cursor:pointer; border-right: 1px solid #ffffff;text-align:center;vertical-align:middle;}
.menu5 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF3333; padding-top: 0px;cursor:pointer; border-right: 1px solid #ffffff;text-align:center;vertical-align:middle;}
.menu6 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; padding-top: 0px;cursor:pointer; border-right: 1px solid #ffffff;text-align:center;vertical-align:middle;}

body {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
#barea {width:425px;margin-left:250px;}
#intnlogo {float:right;width:161px;margin:0px;border-collapse:collapse;}
#headerbg {width:750px;float:left;background-image:url(/images/template/header.jpg);background-position:bottom;margin:0px;height:125px;}
td.head_bg {background-image:url(/images/template/head_bg.jpg);backgrounds-repeat:repeat-x;}


#asiscalendar li {list-style: none;font-size: 11px;}
#asiscalendar a {padding-left: 0px;font-size: 11px;}

#sponsorpanel {padding: 0px 0px 10px 0px;background-image: url(/images/template/ad_bk.gif); width: 270px; padding-top: 0px; background-repeat:no-repeat;height: 234px;text-align: center;vertical-align: top; }
#sponsorpanel h3 {color: #FD3C41;padding-left: 15px; line-height: 25px; font-size: 20px;padding-bottom: 0px;padding-top:12px; text-align: left;}
#blogpanel {padding: 0px 0px 0px 0px;background-image: url(/images/template/blog_bg.jpg); width: 270px; padding-top: 0px; background-repeat: repeat-y;padding-bottom:10px;}
#blogpanel h3 {width: 270px; color: #653399;padding-left: 15px; height:30px; font-size: 20px;padding-bottom: 0px;background-image: url(/images/template/blog_hd.jpg);background-repeat: no-repeat;padding-top: 8px;}
#blogpanel hr {color: #000000;}
#blogpanel a {color: #653399;font-size: 11px;}
#blogpanel .post-title {border: 0px;padding-left:15px;font-size: 12px;}
#blogpanel .post-title a {color: #653399;font-size: 12px;}
#blogpanel .post-body {border: 0px;padding-left:0px;font-size: 11px;}
#blogpanel .post-details {border: 0px;padding-left:0px;font-size: 11px; color: #000000;padding-bottom:0px;}
#blogpanel p {padding-left:15px;padding-right: 30px;font-size: 11px; color: #000000;background-repeat: repeat-y;background-image: url(/images/template/blog_bg.jpg);}
#blogpanel .newsletter-form {background-color: #ffffff;width: 200px;padding-left:35px;background-repeat: repeat-y;background-image: url(/images/template/blog_bg.jpg);}
#blogpanel .form {padding: 0px;}
#blogpanel .links {padding-left: 15px;}
#blogpanel .item {font-size: 11px;padding: 0px;}
#blogpanel .cat_textbox {width: 130px;padding: 0px;}
#blogpanel .cat_dropdown_smaller{width:50px;}

#ChptPnl1 {position: relative; float: left; top: 18px; left: 25px;font-family: arial;width:605px;vertical-align: top;}
#ChptPnl1 .Header {background-image: url(/images/template/ChptPnl1_hd.gif); background-repeat: no-repeat;height: 40px;}
#ChptPnl1 .Header h1 {font-size: 20px; color: #FF9900; padding-left: 15px;padding-top: 7px;}
#ChptPnl1 .Body {padding: 15px;font-size: 12px; font-family: arial; color: #000000;background-image: url(/images/template/ChptPnl1_bg.gif); background-repeat: repeat-y; width: 605px;}
#ChptPnl1 .Ftr {background-image: url(/images/template/ChptPnl1_ft.gif); background-repeat: no-repeat; width: 605px; height: 30px;}

#ChptPnl2 {position: relative; float: left; top: 18px; left: 25px;font-family: arial;width:605px;vertical-align: top;}
#ChptPnl2 .Header {background-image: url(/images/template/ChptPnl1_hd.gif); background-repeat: no-repeat;height: 40px;}
#ChptPnl2 .Header h1 {font-size: 20px; color: #5385F6; padding-left: 15px;padding-top: 7px;}
#ChptPnl2 .Body {padding: 15px;font-size: 12px; font-family: arial; color: #000000;background-image: url(/images/template/ChptPnl1_bg.gif); background-repeat: repeat-y; width: 605px;}
#ChptPnl2 .Ftr {background-image: url(/images/template/ChptPnl1_ft.gif); background-repeat: no-repeat; width: 605px; height: 30px;}
#ChptPnl2 .booking-list a {color:#5385F6; text-decoration: underline;}


#ChptPnl3 {position: relative; float: left; top: 18px; left: 25px;font-family: arial;width:605px;vertical-align: top;}
#ChptPnl3 .Header {background-image: url(/images/template/ChptPnl1_hd.gif); background-repeat: no-repeat;height: 40px;}
#ChptPnl3 .Header h1 {font-size: 20px; color: #FD3C41; padding-left: 15px;padding-top: 7px;}
#ChptPnl3 .Body {padding: 15px 30px 15px 30px;font-size: 12px; font-family: arial; color: #000000;background-image: url(/images/template/ChptPnl1_bg.gif); background-repeat: repeat-y; width: 605px;}
#ChptPnl3 .Body h2 {font-size: 14px; color: #FD3C41;}
#ChptPnl3 .Body p {font-size: 12px;padding: 5px 70px 5px 15px;}
#ChptPnl3 .Ftr {background-image: url(/images/template/ChptPnl1_ft.gif); background-repeat: no-repeat; width: 605px; height: 30px;}



#top {width:612px; position: relative; top:14px;left: 13px; vertical-align: top;}
#whitebox {background-color:#FFF; width:612px; position: relative; top:5px; left: 14px;border-left: 1px solid #cccccc;border-right: 1px solid #f1f1f1;min-height:900px;}
#whitebox p {padding-left: 10px; font-size: 12px;line-height: 15px;font-family: Arial, Helvetica, sans-serif;}
#whitebox h1 {padding-bottom: 10px;line-height: 26px; padding-top: 16px; padding-left: 0px; font-size: 22px;font-weight: bold;font-family: Arial, Helvetica, sans-serif;border-bottom: 1px solid #cccccc;}
#whitebox a {padding-left: 0px; font-size: 12px;line-height: 15px;font-family: Arial, Helvetica, sans-serif; color: #FA0001;}
#whitebox h2 {font-weight: bold;line-height: 18px;padding-top: 8px; padding-left: 0px; font-size: 16px;font-family: Arial, Helvetica, sans-serif;}
#whitebox li {padding-left: 20px; font-size: 12px;line-height: 15px;font-family: Arial, Helvetica, sans-serif;}
#whitebox ol {padding-left: 20px;}
.whitecontent {padding:20px 10px 10px 40px;}
#rightcolumn {position: relative; top: 15px; right: 10px;width: 270px; vertical-align: top;float: right; min-height: 940px;height: 940px;}
#footer {font-size: 10px; color: #ffffff;padding: 15px; border-top: 1px solid #cccccc;}



a {padding-left: 0px; font-size: 12px;line-height: 15px;font-family: Arial, Helvetica, sans-serif; color: #FA0001;}

hr {
	background: #404543;
	color: #404543;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
}

div#sub h1, div#sub h2, div#sub h3, div#sub h4, div#sub h5, div#sub h6 {
	color: #fff;
}

div#placeholder-logo {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
}

a#logo {
	text-decoration: none;
}

div#placeholder-nav {}

div#placeholder-search {
	background: #262B29;
}

div#footer hr {
	background: #666;
	color: #666;
}

div#placeholder-footer {
	color: #aaa;
}

td.menu-item {
	color: #fff;	
}

td.menu-item-hover {
	color: #ffe766;
}

td.menu-item-selected {
	color: #ffc000;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #ffc000;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}




/* @group Forms */

.secure-login, .newsletter-form, div#placeholder-box1 {
	background: #2E2E2E;
        color: #6E6E6E;
	border: none;
	margin-bottom: 18px;
	padding-top: 9px;
	padding-bottom: 9px;
}

div#placeholder-box1 {
	padding: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
        color:#FA5858;
	border-bottom: none;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #ffe766;
	text-decoration: none;	
}

a:hover, a:active {
	color: #ffe766;
	text-decoration: underline;
}

div#nav a:link, div#nav a:visited {
	color: #ffe766;
	text-decoration: none;	
}

div#nav a:hover, div#nav a:active {
	color: #ffe766;
	text-decoration: underline;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background: #313634 url(/images/cssimg/bg-13-1.png) repeat-x 0 0;
	margin: 0;
}

div#header {
	margin-bottom: 18px;
}

div#header, div#header-left {
	height: 108px;
}

div#header-right {
	height: 108px;
}

div#placeholder-logo {
	padding-top: 24px;
}

div#placeholder-nav {
	height: 36px;
}

div#placeholder-nav table {
	width: 100%;
}

div#placeholder-nav td {
	vertical-align: middle;
}

div#placeholder-hero {
	/*height: 216px;*/
	margin: 0 0 18px;
	width: 600px;
}

div#placeholder-rss {
	height: 16px;
	line-height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#placeholder-search {
	margin-bottom: 18px;
	padding: 18px;
}

div#placeholder-search input.cat_textbox_small {
	width: 150px;
}

div.whoslogged {
	height: 36px;
	line-height: 36px;
	text-align: right;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    


#eventlisting {
	background-image:url(/images/template/event_bg.gif);
	background-repeat: repeat-y;
}



#eventlisting h2 {
	font-weight: bold;
	color: #000; 
	font-size: 12px;
	text-indent: 15px;
}

#eventlisting p {
	font-weight: normal;
	color: #000; 
	font-size: 12px;
	text-indent: 15px;
}

#eventlisting a {
	font-weight:normal;
	color: #000; 
	font-size: 11px;
	text-decoration: 
	underline;
	text-indent: 15px;
}


#events_hm {
	background-image: url(/images/template/event_hd.gif); 
	width: 380px; 
	padding-top: 10px; 
	background-repeat: no-repeat; 
	border-collapse: collapse;

}

#events_hm h1 {

	padding-right: 0px; 
	padding-left: 15px; 
	font-size: 19px; 
	padding-bottom: 0px; 
	color: #ff9900; 
	padding-top: 0px; 
	font-family: arial;
}

#asmf {
	width: 380px;
	height: 200px;
	padding:0px;

}

#asmf a {
	padding:0px;
	text-indent: 0px;

}

.date {padding-left: 15px;}


/* @end */
.resourcesBox{padding:10px;border-bottom:1px dashed #cccccc;margin-bottom:10px;}
.bgCert{background-image: url('/images/template/cert_bg.gif'); width: 235px; background-color: #000000; background-repeat: repeat no-repeat;}
#blogpanel .pagination{display:none;}

.news-section{
	background-image: url(/http://asisaustralia.org.au/images/template/top_left.jpg); 
	padding-left: 15px; 
	width: 255px; 
	height: 440px; 
	vertical-align: top; 
	padding-top: 8px;
}